From: Carsten Schoenert <c.schoenert@t-online.de>
Date: Thu, 12 Jan 2023 17:30:43 +0100
Subject: docs: Use local Python intersphinx inventary

Forwarded: Not-Needed
---
 doc/source/conf.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/doc/source/conf.py b/doc/source/conf.py
index 9e08763..a2986a6 100644
--- a/doc/source/conf.py
+++ b/doc/source/conf.py
@@ -61,5 +61,5 @@ templates_path = ['_templates']
 exclude_patterns = []
 
 intersphinx_mapping = {
-    "python": ("http://docs.python.org/", None)
+    "python": ("/usr/share/doc/python3-doc/html", None)
 }
